import React from "react";

export const LogoOnly = () => {
    return (
        <svg
            viewBox="0 -3.542 1456.432 503.542"
            xmlns="http://www.w3.org/2000/svg"
        >
            <defs>
                <path
                    id="path-0"
                    d="M 618.179 88.464 C 715.212 36.073 727.704 102.107 790.049 108.263 C 860.256 115.196 934.502 59.992 941.191 60.361"
                    style={{ fill: "none" }}
                ></path>
            </defs>
            <path
                // style="stroke: rgb(0, 0, 0);"
                style={{ stroke: "rgb(0, 0, 0)" }}
                d="M 188.873 75.402 C 191.938 63.67 202.229 44.064 219.548 33.622 C 226.815 29.24 238.534 22.255 258.243 30.843 C 281.67 41.05 294.531 69.774 295.02 79.489 C 295.381 86.638 300.329 101.433 286.562 123.71 C 272.795 145.987 267.55 187.448 267.55 187.448 C 267.55 187.448 262.315 224.552 244.614 253.017 C 226.914 281.482 219.968 280.615 189.537 305.091 C 175.861 316.09 155.297 336.889 165.596 365.116 C 175.894 393.343 218.217 414.175 261.254 407.352 C 289.813 402.824 337.793 394.068 375.127 356.969 C 427.422 305.003 379.137 285.259 372.432 283.289 C 363.193 280.575 335.189 272.099 317.159 284.34 C 295.678 298.924 302.698 313.086 338.998 318.2 C 278.836 339.15 282.619 298.274 298.417 275.604 C 305.431 265.539 319.252 257.696 339.64 256.785 C 378.82 255.034 427.727 270.93 433.669 296.003 C 439.611 321.076 426.063 356.988 405.31 381.383 C 384.558 405.778 343.021 427.024 280.156 441.73 C 217.291 456.436 160.101 444.526 122.667 417.721 C 85.232 390.916 85.957 341.601 96.446 301.378 C 106.936 261.155 181.015 220.314 192.16 197.418 C 203.305 174.522 211.827 150.388 197.404 125.635 C 182.981 100.882 185.818 87.092 188.873 75.402 Z"
            ></path>
            <ellipse
                // style="stroke: rgb(0, 0, 0); fill: rgb(255, 255, 255);"
                style={{ stroke: "rgb(0, 0, 0)", fill: "rgb(255, 255, 255)" }}
                cx="213.944"
                cy="70.683"
                rx="3.278"
                ry="3.094"
            ></ellipse>
            <ellipse
                style={{ stroke: "rgb(0, 0, 0)", fill: "rgb(255, 255, 255)" }}
                cx="264.719"
                cy="71.037"
                rx="3.278"
                ry="3.094"
            ></ellipse>
            <path
                style={{ stroke: "rgb(0, 0, 0)" }}
                d="M 265.666 192.822 C 265.666 192.822 288.274 198.183 295.774 200.875 C 304.519 194.551 308.806 181.218 308.806 181.218 L 312.7 183.404 L 299.255 207.953 L 260.323 202.189 L 265.666 192.822 Z"
            ></path>
            <path
                style={{ stroke: "rgb(0, 0, 0)" }}
                d="M 202.448 179.605 C 202.448 179.605 174.624 170.197 175.039 169.805 C 175.454 169.413 173.793 150.99 174.208 147.462 C 174.624 143.934 167.98 144.718 167.98 144.718 C 167.98 144.718 169.641 176.077 170.057 175.685 C 170.472 175.293 192.481 189.405 199.956 189.405 C 207.431 189.405 201.202 179.997 202.448 179.605 Z"
            ></path>
            <path
                style={{ stroke: "rgb(0, 0, 0)" }}
                d="M 101.536 301.645 L 67.067 290.278 L 63.745 320.853 L 69.144 322.029 L 71.22 300.077 C 71.22 300.077 89.077 312.229 96.968 313.797 C 104.858 315.365 101.536 302.821 101.536 301.645 Z"
            ></path>
            <path
                style={{ stroke: "rgb(0, 0, 0)" }}
                d="M 168.811 316.541 L 200.787 309.485 C 200.787 309.485 209.508 334.573 209.508 333.789 C 209.508 333.005 204.94 336.141 204.94 336.141 L 197.464 317.325 C 197.464 317.325 176.285 329.085 166.734 329.085 C 157.184 329.085 168.396 318.109 168.811 316.541 Z"
            ></path>
            <path
                style={{ stroke: "rgb(0, 0, 0)" }}
                d="M 168.203 144.706 C 166.671 143.485 164.201 139.512 164.6 136.586 C 166.951 137.902 167.97 138.108 168.534 139.441 C 168.747 139.943 169.023 140.415 169.252 140.91 C 169.367 141.161 169.654 141.91 169.654 141.637 C 169.654 139.592 169.776 133.579 170.861 131.468 C 171.815 132.166 173.011 139.902 173.011 140.514 C 173.011 140.833 173.011 141.79 173.011 141.471 C 173.011 139.206 176.341 138.519 178.039 137.465 C 178.124 140.391 173.885 144.014 173.885 147.331"
            ></path>
            <path
                style={{ stroke: "rgb(0, 0, 0)" }}
                d="M 308.83 180.756 C 308.097 179.544 306.574 173.419 308.305 170.668 C 309.9 172.159 311.365 175.975 311.365 177.455 C 311.365 177.954 311.428 178.495 311.348 178.989 C 311.306 179.251 311.313 180.047 311.313 179.782 C 311.313 177.01 312.391 173.987 314.006 171.645 C 314.577 170.816 315.666 170.061 316.927 169.4 C 317.385 172.243 316.918 175.63 316.052 176.96 C 315.651 177.575 315.221 178.173 314.828 178.791 C 314.641 179.085 314.357 180.058 314.357 179.716 C 314.357 175.979 319.716 176.027 322.221 175.377 C 320.86 177.906 317.566 181.494 315.625 181.746 C 314.627 181.876 312.676 182.783 312.118 183.711"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 63.969 319.879 C 62.52 317.625 60.859 317.3 58.772 315.786 C 59.435 319.564 63.498 325.665 67.35 325.371 C 70.531 325.129 73.571 320.589 72.741 315.683 C 71.524 317.409 69.639 317.652 69.639 318.849"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 204.866 336.187 C 204.708 338.94 208.095 341.025 210.67 339.656 C 213.968 337.903 217.367 330.246 217.61 326.621 C 215.293 328.179 216.216 327.595 214.365 328.642 C 213.641 329.052 213.171 329.78 212.699 330.405 C 212.466 330.714 212.176 331.808 212.176 331.429 C 212.176 330.766 213.588 326.837 213.522 324.529 C 211.38 326.314 208.38 329.285 208.38 331.656"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 63.76 318.524 C 62.517 317.681 62.267 314.078 62.245 311.688 C 63.921 313.419 63.897 312.132 65.07 313.379"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 195.373 111.252 C 191.905 107.839 187.132 104.86 181.294 103.729 C 179.799 103.44 175.74 103.014 174.908 104.423 C 172.402 108.668 184.257 112.477 188.132 113.653 C 189.813 114.163 191.373 114.639 192.834 115.431 C 193.467 115.775 195.643 116.356 194.845 116.356 C 188.719 116.356 183.457 112.91 176.719 114.293 C 175.032 114.64 171.257 115.673 171.916 117.423 C 172.254 118.317 174.799 118.96 175.812 119.362 C 180.39 121.176 186.475 120.69 191.551 120.82 C 192.071 120.833 198.29 121.33 198.29 121.442 C 198.29 121.794 195.67 122.016 195.271 122.047 C 192.239 122.278 189.094 122.131 186.097 122.58 C 184.539 122.814 175.48 125.468 179.133 127.401 C 183.131 129.516 190.506 127.132 194.643 126.244 C 196.052 125.942 197.542 125.661 198.917 125.302 C 199.231 125.221 201.029 124.682 201.029 124.857"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 288.347 111.706 C 287.486 108.82 297.255 105.463 300.923 104.934 C 302.616 104.691 305.343 104.432 306.407 105.542 C 309.267 108.524 298.178 112.03 295.439 113.099 C 294.213 113.577 292.868 113.931 291.591 114.35 C 290.996 114.544 289.08 114.867 289.753 114.867 C 290.875 114.867 292.759 114.034 293.918 113.832 C 298.157 113.087 310.897 111.507 310.197 116.457 C 309.735 119.743 298.899 119.401 295.467 119.459 C 293.936 119.485 292.404 119.509 290.874 119.547 C 290.146 119.566 287.964 119.547 288.69 119.547 C 294.762 119.547 300.396 119.339 306.35 120.798 C 312.089 122.206 308.978 124.935 304.254 125.389 C 299.618 125.834 294.464 125.315 289.925 124.675 C 288.374 124.456 286.686 123.675 285.1 123.675"
            ></path>
            <line
                // style="fill: rgb(216, 216, 216); stroke: rgb(0, 0, 0);"
                style={{ stroke: "rgb(0, 0, 0)", fill: "rgb(216, 216, 216)" }}
                x1="367.693"
                y1="191.936"
                x2="367.6929931640625"
                y2="191.93600463867188"
            ></line>
            <polyline
                style={{
                    stroke: "rgb(255, 255, 255)",
                    // fill: "rgb(216, 216, 216)",
                    strokeWidth: "2px",
                }}
                // style="fill: rgba(216, 216, 216, 0); stroke: rgb(255, 255, 255); stroke-width: 2px;"
                points="371.466 359.149 388.418 358.369 378.264 376.17 400.022 369.323 403.649 352.892 426.905 351.807"
            ></polyline>
            <text
                // style="fill: rgb(51, 51, 51); font-family: Alatsi; font-size: 10.9px; font-weight: 700; white-space: pre;"
                transform="matrix(1.0594, 0, 0, 1, -3.491063, 0)"
                x="101.487"
                y="170.333"
            >
                {" "}
            </text>
            <polyline
                // style="fill: rgba(245, 57, 57, 0); stroke: rgb(255, 255, 255); stroke-width: 2px;"
                style={{
                    stroke: "rgb(255, 255, 255)",
                    fill: "rgba(245, 57, 57, 0s)",
                    strokeWidth: "2px",
                }}
                points="276.565 150.116 243.131 149.337 230.749 162.584 240.242 168.428 233.224 181.286 269.547 181.675"
            ></polyline>
            <path
                // style="fill: rgb(4, 10, 209); stroke: rgba(255, 255, 255, 0);"
                style={{
                    stroke: "rgba(255, 255, 255, 0)",
                    fill: "rgb(4, 10, 209)",
                }}
                d="M 238.11 197.445 L 223.44 221.261 L 201.703 220.688 L 201.788 264.266 L 223.607 263.236 L 222.269 280.086 C 215.507 285.872 207.683 290.936 195.755 300.133 L 155.064 294.796 L 155.843 270.685 L 116.949 268.04 C 142.928 240.168 182.959 214.667 191.122 198.274 L 238.11 197.445 Z"
            ></path>
            <path
                // style="fill: rgb(214, 3, 3); stroke: rgba(0, 0, 0, 0);"
                style={{
                    stroke: "stroke: rgba(0, 0, 0, 0)",
                    fill: "rgb(214, 3, 3)",
                }}
                d="M 189.354 305.238 C 175.678 316.237 155.114 337.036 165.412 365.263 C 172.855 385.661 197.019 402.197 226.092 407.226 L 227.174 415.739 L 186.416 417.278 L 183.155 406.505 L 136.42 409.07 L 113.595 393.681 L 125.007 393.168 L 119.573 372.649 L 99.466 373.162 L 91.511 365.418 C 88.152 344.519 90.96 321.86 96.263 301.525 C 99.19 290.301 107.068 279.029 117.148 268.113 L 156.527 270.567 L 155.984 294.164 L 196.18 299.856 C 194.041 301.508 191.772 303.293 189.354 305.238 Z"
            ></path>
            <polyline
                // style="stroke-width: 2px; stroke: rgb(255, 255, 255); fill: rgba(216, 216, 216, 0);"
                style={{
                    stroke: "rgb(255, 255, 255)",
                    // fill: "rgb(216, 216, 216)",
                    strokeWidth: "2px",
                }}
                points="191.342 197.529 238.105 197.446 222.499 220.989 201.852 221.127 201.827 263.598 223.723 262.325 222.404 280.62"
            ></polyline>
            <polyline
                // style="stroke: rgb(255, 255, 255); stroke-width: 2px; fill: rgba(216, 216, 216, 0);"
                style={{
                    stroke: "rgb(255, 255, 255)",
                    // fill: "rgb(216, 216, 216)",
                    strokeWidth: "2px",
                }}
                points="321.736 390.522 310.256 418.152 284.054 423.098 270.231 443.928"
            ></polyline>
            <polyline
                // style="fill: rgba(255, 255, 255, 0); stroke: rgb(255, 255, 255); stroke-width: 2px;"
                style={{
                    stroke: "rgb(255, 255, 255)",
                    fill: "rgba(255, 255, 255, 0)",
                    strokeWidth: "2px",
                }}
                points="90.238 364.32 99.89 372.911 119.197 371.87 125.54 392.697 113.956 393.217 137.123 409.879 182.906 406.234 186.767 417.689 227.861 415.346 226.758 407.015"
            ></polyline>
            <polyline
                // style="fill: rgba(216, 216, 216, 0); stroke: rgb(255, 255, 255); stroke-width: 2px;"
                style={{
                    stroke: "rgb(255, 255, 255)",
                    fill: "rgba(255, 255, 255, 0)",
                    strokeWidth: "2px",
                }}
                points="116.711 267.65 156.976 270.253 155.873 293.683 197.243 299.931"
            ></polyline>
        </svg>
    );
};

export const LogoWithText = () => {
    return (
        <svg
            viewBox="0 -3.542 1456.432 503.542"
            xmlns="http://www.w3.org/2000/svg"
        >
            <defs>
                <path
                    id="path-0"
                    d="M 618.179 88.464 C 715.212 36.073 727.704 102.107 790.049 108.263 C 860.256 115.196 934.502 59.992 941.191 60.361"
                    style={{ fill: "none" }}
                ></path>
            </defs>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 188.873 75.402 C 191.938 63.67 202.229 44.064 219.548 33.622 C 226.815 29.24 238.534 22.255 258.243 30.843 C 281.67 41.05 294.531 69.774 295.02 79.489 C 295.381 86.638 300.329 101.433 286.562 123.71 C 272.795 145.987 267.55 187.448 267.55 187.448 C 267.55 187.448 262.315 224.552 244.614 253.017 C 226.914 281.482 219.968 280.615 189.537 305.091 C 175.861 316.09 155.297 336.889 165.596 365.116 C 175.894 393.343 218.217 414.175 261.254 407.352 C 289.813 402.824 337.793 394.068 375.127 356.969 C 427.422 305.003 379.137 285.259 372.432 283.289 C 363.193 280.575 335.189 272.099 317.159 284.34 C 295.678 298.924 302.698 313.086 338.998 318.2 C 278.836 339.15 282.619 298.274 298.417 275.604 C 305.431 265.539 319.252 257.696 339.64 256.785 C 378.82 255.034 427.727 270.93 433.669 296.003 C 439.611 321.076 426.063 356.988 405.31 381.383 C 384.558 405.778 343.021 427.024 280.156 441.73 C 217.291 456.436 160.101 444.526 122.667 417.721 C 85.232 390.916 85.957 341.601 96.446 301.378 C 106.936 261.155 181.015 220.314 192.16 197.418 C 203.305 174.522 211.827 150.388 197.404 125.635 C 182.981 100.882 185.818 87.092 188.873 75.402 Z"
            ></path>
            <ellipse
                // style="stroke: rgb(0, 0, 0); fill: rgb(255, 255, 255);"
                cx="213.944"
                cy="70.683"
                rx="3.278"
                ry="3.094"
            ></ellipse>
            <ellipse
                // style="stroke: rgb(0, 0, 0); fill: rgb(255, 255, 255);"
                cx="264.719"
                cy="71.037"
                rx="3.278"
                ry="3.094"
            ></ellipse>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 265.666 192.822 C 265.666 192.822 288.274 198.183 295.774 200.875 C 304.519 194.551 308.806 181.218 308.806 181.218 L 312.7 183.404 L 299.255 207.953 L 260.323 202.189 L 265.666 192.822 Z"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 202.448 179.605 C 202.448 179.605 174.624 170.197 175.039 169.805 C 175.454 169.413 173.793 150.99 174.208 147.462 C 174.624 143.934 167.98 144.718 167.98 144.718 C 167.98 144.718 169.641 176.077 170.057 175.685 C 170.472 175.293 192.481 189.405 199.956 189.405 C 207.431 189.405 201.202 179.997 202.448 179.605 Z"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 101.536 301.645 L 67.067 290.278 L 63.745 320.853 L 69.144 322.029 L 71.22 300.077 C 71.22 300.077 89.077 312.229 96.968 313.797 C 104.858 315.365 101.536 302.821 101.536 301.645 Z"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 168.811 316.541 L 200.787 309.485 C 200.787 309.485 209.508 334.573 209.508 333.789 C 209.508 333.005 204.94 336.141 204.94 336.141 L 197.464 317.325 C 197.464 317.325 176.285 329.085 166.734 329.085 C 157.184 329.085 168.396 318.109 168.811 316.541 Z"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 168.203 144.706 C 166.671 143.485 164.201 139.512 164.6 136.586 C 166.951 137.902 167.97 138.108 168.534 139.441 C 168.747 139.943 169.023 140.415 169.252 140.91 C 169.367 141.161 169.654 141.91 169.654 141.637 C 169.654 139.592 169.776 133.579 170.861 131.468 C 171.815 132.166 173.011 139.902 173.011 140.514 C 173.011 140.833 173.011 141.79 173.011 141.471 C 173.011 139.206 176.341 138.519 178.039 137.465 C 178.124 140.391 173.885 144.014 173.885 147.331"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 308.83 180.756 C 308.097 179.544 306.574 173.419 308.305 170.668 C 309.9 172.159 311.365 175.975 311.365 177.455 C 311.365 177.954 311.428 178.495 311.348 178.989 C 311.306 179.251 311.313 180.047 311.313 179.782 C 311.313 177.01 312.391 173.987 314.006 171.645 C 314.577 170.816 315.666 170.061 316.927 169.4 C 317.385 172.243 316.918 175.63 316.052 176.96 C 315.651 177.575 315.221 178.173 314.828 178.791 C 314.641 179.085 314.357 180.058 314.357 179.716 C 314.357 175.979 319.716 176.027 322.221 175.377 C 320.86 177.906 317.566 181.494 315.625 181.746 C 314.627 181.876 312.676 182.783 312.118 183.711"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 63.969 319.879 C 62.52 317.625 60.859 317.3 58.772 315.786 C 59.435 319.564 63.498 325.665 67.35 325.371 C 70.531 325.129 73.571 320.589 72.741 315.683 C 71.524 317.409 69.639 317.652 69.639 318.849"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 204.866 336.187 C 204.708 338.94 208.095 341.025 210.67 339.656 C 213.968 337.903 217.367 330.246 217.61 326.621 C 215.293 328.179 216.216 327.595 214.365 328.642 C 213.641 329.052 213.171 329.78 212.699 330.405 C 212.466 330.714 212.176 331.808 212.176 331.429 C 212.176 330.766 213.588 326.837 213.522 324.529 C 211.38 326.314 208.38 329.285 208.38 331.656"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 63.76 318.524 C 62.517 317.681 62.267 314.078 62.245 311.688 C 63.921 313.419 63.897 312.132 65.07 313.379"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 195.373 111.252 C 191.905 107.839 187.132 104.86 181.294 103.729 C 179.799 103.44 175.74 103.014 174.908 104.423 C 172.402 108.668 184.257 112.477 188.132 113.653 C 189.813 114.163 191.373 114.639 192.834 115.431 C 193.467 115.775 195.643 116.356 194.845 116.356 C 188.719 116.356 183.457 112.91 176.719 114.293 C 175.032 114.64 171.257 115.673 171.916 117.423 C 172.254 118.317 174.799 118.96 175.812 119.362 C 180.39 121.176 186.475 120.69 191.551 120.82 C 192.071 120.833 198.29 121.33 198.29 121.442 C 198.29 121.794 195.67 122.016 195.271 122.047 C 192.239 122.278 189.094 122.131 186.097 122.58 C 184.539 122.814 175.48 125.468 179.133 127.401 C 183.131 129.516 190.506 127.132 194.643 126.244 C 196.052 125.942 197.542 125.661 198.917 125.302 C 199.231 125.221 201.029 124.682 201.029 124.857"
            ></path>
            <path
                // style="stroke: rgb(0, 0, 0);"
                d="M 288.347 111.706 C 287.486 108.82 297.255 105.463 300.923 104.934 C 302.616 104.691 305.343 104.432 306.407 105.542 C 309.267 108.524 298.178 112.03 295.439 113.099 C 294.213 113.577 292.868 113.931 291.591 114.35 C 290.996 114.544 289.08 114.867 289.753 114.867 C 290.875 114.867 292.759 114.034 293.918 113.832 C 298.157 113.087 310.897 111.507 310.197 116.457 C 309.735 119.743 298.899 119.401 295.467 119.459 C 293.936 119.485 292.404 119.509 290.874 119.547 C 290.146 119.566 287.964 119.547 288.69 119.547 C 294.762 119.547 300.396 119.339 306.35 120.798 C 312.089 122.206 308.978 124.935 304.254 125.389 C 299.618 125.834 294.464 125.315 289.925 124.675 C 288.374 124.456 286.686 123.675 285.1 123.675"
            ></path>
            <line
                // style="fill: rgb(216, 216, 216); stroke: rgb(0, 0, 0);"
                x1="367.693"
                y1="191.936"
                x2="367.6929931640625"
                y2="191.93600463867188"
            ></line>
            <polyline
                // style="fill: rgba(216, 216, 216, 0); stroke: rgb(255, 255, 255); stroke-width: 2px;"
                points="371.466 359.149 388.418 358.369 378.264 376.17 400.022 369.323 403.649 352.892 426.905 351.807"
            ></polyline>
            <text
                // style="fill: rgb(51, 51, 51); font-family: Alatsi; font-size: 10.9px; font-weight: 700; white-space: pre;"
                transform="matrix(1.0594, 0, 0, 1, -3.491063, 0)"
                x="101.487"
                y="170.333"
            >
                {" "}
            </text>
            <polyline
                // style="fill: rgba(245, 57, 57, 0); stroke: rgb(255, 255, 255); stroke-width: 2px;"
                points="276.565 150.116 243.131 149.337 230.749 162.584 240.242 168.428 233.224 181.286 269.547 181.675"
            ></polyline>
            <path
                // style="fill: rgb(4, 10, 209); stroke: rgba(255, 255, 255, 0);"
                d="M 238.11 197.445 L 223.063 221.528 L 201.788 221.013 L 201.788 264.266 L 223.607 263.236 L 222.269 280.086 C 215.507 285.872 207.683 290.936 195.755 300.133 L 155.064 294.796 L 155.843 270.685 L 116.949 268.04 C 142.928 240.168 182.959 214.667 191.122 198.274 L 238.11 197.445 Z"
            ></path>
            <path
                // style="fill: rgb(214, 3, 3); stroke: rgba(0, 0, 0, 0);"
                d="M 189.354 305.238 C 175.678 316.237 155.114 337.036 165.412 365.263 C 172.855 385.661 197.019 402.197 226.092 407.226 L 227.174 415.739 L 186.416 417.278 L 183.155 406.505 L 136.42 409.07 L 113.595 393.681 L 125.007 393.168 L 119.573 372.649 L 99.466 373.162 L 91.511 365.418 C 88.152 344.519 90.96 321.86 96.263 301.525 C 99.19 290.301 107.068 279.029 117.148 268.113 L 156.527 270.567 L 155.984 294.164 L 196.18 299.856 C 194.041 301.508 191.772 303.293 189.354 305.238 Z"
            ></path>
            <polyline
                // style="stroke-width: 2px; stroke: rgb(255, 255, 255); fill: rgba(216, 216, 216, 0);"
                points="191.342 197.529 238.105 197.446 222.499 220.989 201.852 221.127 201.827 263.598 223.723 262.325 222.404 280.62"
            ></polyline>
            <polyline
                // style="stroke: rgb(255, 255, 255); stroke-width: 2px; fill: rgba(216, 216, 216, 0);"
                points="321.736 390.522 310.256 418.152 284.054 423.098 270.231 443.928"
            ></polyline>
            <polyline
                // style="fill: rgba(255, 255, 255, 0); stroke: rgb(255, 255, 255); stroke-width: 2px;"
                points="90.238 364.32 99.89 372.911 119.197 371.87 125.54 392.697 113.956 393.217 137.123 409.879 182.906 406.234 186.767 417.689 227.861 415.346 226.758 407.015"
            ></polyline>
            <polyline
                // style="fill: rgba(216, 216, 216, 0); stroke: rgb(255, 255, 255); stroke-width: 2px;"
                points="116.711 267.65 156.976 270.253 155.873 293.683 197.243 299.931"
            ></polyline>
            <path
                d="M 480.46142578125 332.71575927734375 Q 483.75732421875 332.71575927734375 485.8447265625 332.82562255859375 Q 487.93212890625 332.93548583984375 489.03076171875 332.34954833984375 Q 490.12939453125 331.76361083984375 490.458984375 330.15228271484375 Q 490.78857421875 328.54095458984375 490.71533203125 325.09857177734375 L 493.20556640625 325.09857177734375 L 493.20556640625 344.87396240234375 L 490.71533203125 344.87396240234375 L 490.71533203125 339.16107177734375 Q 490.71533203125 338.57513427734375 490.5322265625 337.84271240234375 Q 490.34912109375 337.11029052734375 489.98291015625 336.48773193359375 Q 489.61669921875 335.86517333984375 489.10400390625 335.42572021484375 Q 488.59130859375 334.98626708984375 487.85888671875 334.98626708984375 L 480.46142578125 335.13275146484375 L 481.26708984375 364.35638427734375 Q 483.53759765625 364.35638427734375 485.66162109375 364.35638427734375 Q 487.78564453125 364.35638427734375 489.90966796875 364.20989990234375 Q 491.30126953125 364.13665771484375 492.5830078125 363.40423583984375 Q 493.86474609375 362.67181396484375 494.853515625 361.57318115234375 Q 495.84228515625 360.47454833984375 496.42822265625 359.11956787109375 Q 497.01416015625 357.76458740234375 497.01416015625 356.44622802734375 L 497.16064453125 346.11907958984375 L 499.72412109375 346.11907958984375 L 499.50439453125 366.62689208984375 Q 491.08154296875 366.77337646484375 482.58544921875 367.02972412109375 Q 474.08935546875 367.28607177734375 465.66650390625 367.50579833984375 L 465.52001953125 364.86907958984375 Q 467.42431640625 364.86907958984375 468.92578125 364.83245849609375 Q 470.42724609375 364.79583740234375 471.45263671875 364.28314208984375 Q 472.47802734375 363.77044677734375 473.02734375 362.59857177734375 Q 473.57666015625 361.42669677734375 473.57666015625 359.15618896484375 L 473.57666015625 358.71673583984375 L 472.55126953125 311.47552490234375 Q 472.47802734375 309.20501708984375 471.89208984375 307.85003662109375 Q 471.30615234375 306.49505615234375 470.244140625 305.83587646484375 Q 469.18212890625 305.17669677734375 467.607421875 305.03021240234375 Q 466.03271484375 304.88372802734375 463.98193359375 304.95697021484375 L 463.83544921875 302.46673583984375 L 497.89306640625 301.51458740234375 L 498.03955078125 322.38861083984375 L 495.47607421875 322.38861083984375 L 495.32958984375 311.47552490234375 Q 495.32958984375 308.61907958984375 494.12109375 306.49505615234375 Q 492.91259765625 304.37103271484375 489.61669921875 304.37103271484375 Q 487.12646484375 304.37103271484375 484.74609375 304.44427490234375 Q 482.36572265625 304.51751708984375 479.87548828125 304.51751708984375 Z M 523.5232543945312 381.64154052734375 L 527.9177856445312 381.64154052734375 L 527.7713012695312 384.35150146484375 L 503.89434814453125 384.05853271484375 L 503.89434814453125 381.49505615234375 L 508.06915283203125 381.49505615234375 Q 508.94805908203125 381.49505615234375 509.75372314453125 380.98236083984375 Q 510.55938720703125 380.46966552734375 511.10870361328125 379.73724365234375 Q 511.65802001953125 379.00482177734375 511.98760986328125 378.12591552734375 Q 512.3171997070312 377.24700927734375 512.3171997070312 376.51458740234375 L 512.7566528320312 316.52923583984375 Q 512.7566528320312 314.47845458984375 511.91436767578125 313.48968505859375 Q 511.07208251953125 312.50091552734375 509.79034423828125 312.13470458984375 Q 508.50860595703125 311.76849365234375 506.93389892578125 311.84173583984375 Q 505.35919189453125 311.91497802734375 503.89434814453125 311.91497802734375 L 503.89434814453125 309.35150146484375 Q 508.06915283203125 309.35150146484375 512.1340942382812 309.27825927734375 Q 516.1990356445312 309.20501708984375 520.3738403320312 309.20501708984375 Q 525.6472778320312 309.20501708984375 529.7854614257812 310.34027099609375 Q 533.9236450195312 311.47552490234375 536.7800903320312 313.96575927734375 Q 539.6365356445312 316.45599365234375 541.1013793945312 320.37445068359375 Q 542.5662231445312 324.29290771484375 542.5662231445312 329.85931396484375 Q 542.5662231445312 332.78900146484375 541.8704223632812 335.97503662109375 Q 541.1746215820312 339.16107177734375 539.6731567382812 341.90765380859375 Q 538.1716918945312 344.65423583984375 535.7913208007812 346.55853271484375 Q 533.4109497070312 348.46282958984375 529.9685668945312 348.75579833984375 Q 534.7293090820312 350.80657958984375 537.5125122070312 354.83489990234375 Q 540.2957153320312 358.86322021484375 540.5154418945312 363.91693115234375 Q 540.6619262695312 368.75091552734375 540.9182739257812 373.54827880859375 Q 541.1746215820312 378.34564208984375 541.5408325195312 383.10638427734375 Q 541.6873168945312 385.23040771484375 542.1633911132812 386.98822021484375 Q 542.6394653320312 388.74603271484375 543.5549926757812 390.06439208984375 Q 544.4705200195312 391.38275146484375 545.9719848632812 392.11517333984375 Q 547.4734497070312 392.84759521484375 549.6707153320312 392.92083740234375 L 549.6707153320312 395.11810302734375 Q 546.5945434570312 395.11810302734375 543.9578247070312 394.09271240234375 Q 541.3211059570312 393.06732177734375 539.2703247070312 391.38275146484375 Q 537.2195434570312 389.69818115234375 535.9011840820312 387.50091552734375 Q 534.5828247070312 385.30364990234375 534.2166137695312 382.95989990234375 Q 533.4109497070312 378.34564208984375 533.4475708007812 373.58489990234375 Q 533.4841918945312 368.82415771484375 533.1179809570312 364.06341552734375 Q 532.9714965820312 362.15911865234375 532.4588012695312 359.63226318359375 Q 531.9461059570312 357.10540771484375 530.8474731445312 354.79827880859375 Q 529.7488403320312 352.49114990234375 528.0642700195312 350.87982177734375 Q 526.3796997070312 349.26849365234375 524.0359497070312 349.26849365234375 L 519.7879028320312 349.26849365234375 L 519.6414184570312 376.66107177734375 Q 519.6414184570312 377.46673583984375 519.9343872070312 378.34564208984375 Q 520.2273559570312 379.22454833984375 520.7400512695312 379.95697021484375 Q 521.2527465820312 380.68939208984375 521.9851684570312 381.16546630859375 Q 522.7175903320312 381.64154052734375 523.5232543945312 381.64154052734375 Z M 524.4754028320312 347.14447021484375 Q 527.8445434570312 347.14447021484375 529.8587036132812 345.24017333984375 Q 531.8728637695312 343.33587646484375 532.9348754882812 340.58929443359375 Q 533.9968872070312 337.84271240234375 534.3264770507812 334.69329833984375 Q 534.6560668945312 331.54388427734375 534.6560668945312 328.98040771484375 Q 534.6560668945312 325.68450927734375 534.0701293945312 322.57171630859375 Q 533.4841918945312 319.45892333984375 532.0193481445312 317.11517333984375 Q 530.5545043945312 314.77142333984375 528.0276489257812 313.34320068359375 Q 525.5007934570312 311.91497802734375 521.6189575195312 311.91497802734375 Q 521.1795043945312 311.91497802734375 520.8132934570312 311.91497802734375 Q 520.4470825195312 311.91497802734375 520.0808715820312 312.06146240234375 L 519.7879028320312 347.14447021484375 Z M 566.149658203125 381.64154052734375 L 570.544189453125 381.64154052734375 L 570.397705078125 384.35150146484375 L 546.520751953125 384.05853271484375 L 546.520751953125 381.49505615234375 L 550.695556640625 381.49505615234375 Q 551.574462890625 381.49505615234375 552.380126953125 380.98236083984375 Q 553.185791015625 380.46966552734375 553.735107421875 379.73724365234375 Q 554.284423828125 379.00482177734375 554.614013671875 378.12591552734375 Q 554.943603515625 377.24700927734375 554.943603515625 376.51458740234375 L 555.383056640625 316.52923583984375 Q 555.383056640625 314.47845458984375 554.540771484375 313.48968505859375 Q 553.698486328125 312.50091552734375 552.416748046875 312.13470458984375 Q 551.135009765625 311.76849365234375 549.560302734375 311.84173583984375 Q 547.985595703125 311.91497802734375 546.520751953125 311.91497802734375 L 546.520751953125 309.35150146484375 Q 550.695556640625 309.35150146484375 554.760498046875 309.27825927734375 Q 558.825439453125 309.20501708984375 563.000244140625 309.20501708984375 Q 568.273681640625 309.20501708984375 572.411865234375 310.34027099609375 Q 576.550048828125 311.47552490234375 579.406494140625 313.96575927734375 Q 582.262939453125 316.45599365234375 583.727783203125 320.37445068359375 Q 585.192626953125 324.29290771484375 585.192626953125 329.85931396484375 Q 585.192626953125 332.78900146484375 584.496826171875 335.97503662109375 Q 583.801025390625 339.16107177734375 582.299560546875 341.90765380859375 Q 580.798095703125 344.65423583984375 578.417724609375 346.55853271484375 Q 576.037353515625 348.46282958984375 572.594970703125 348.75579833984375 Q 577.355712890625 350.80657958984375 580.138916015625 354.83489990234375 Q 582.922119140625 358.86322021484375 583.141845703125 363.91693115234375 Q 583.288330078125 368.75091552734375 583.544677734375 373.54827880859375 Q 583.801025390625 378.34564208984375 584.167236328125 383.10638427734375 Q 584.313720703125 385.23040771484375 584.789794921875 386.98822021484375 Q 585.265869140625 388.74603271484375 586.181396484375 390.06439208984375 Q 587.096923828125 391.38275146484375 588.598388671875 392.11517333984375 Q 590.099853515625 392.84759521484375 592.297119140625 392.92083740234375 L 592.297119140625 395.11810302734375 Q 589.220947265625 395.11810302734375 586.584228515625 394.09271240234375 Q 583.947509765625 393.06732177734375 581.896728515625 391.38275146484375 Q 579.845947265625 389.69818115234375 578.527587890625 387.50091552734375 Q 577.209228515625 385.30364990234375 576.843017578125 382.95989990234375 Q 576.037353515625 378.34564208984375 576.073974609375 373.58489990234375 Q 576.110595703125 368.82415771484375 575.744384765625 364.06341552734375 Q 575.597900390625 362.15911865234375 575.085205078125 359.63226318359375 Q 574.572509765625 357.10540771484375 573.473876953125 354.79827880859375 Q 572.375244140625 352.49114990234375 570.690673828125 350.87982177734375 Q 569.006103515625 349.26849365234375 566.662353515625 349.26849365234375 L 562.414306640625 349.26849365234375 L 562.267822265625 376.66107177734375 Q 562.267822265625 377.46673583984375 562.560791015625 378.34564208984375 Q 562.853759765625 379.22454833984375 563.366455078125 379.95697021484375 Q 563.879150390625 380.68939208984375 564.611572265625 381.16546630859375 Q 565.343994140625 381.64154052734375 566.149658203125 381.64154052734375 Z M 567.101806640625 347.14447021484375 Q 570.470947265625 347.14447021484375 572.485107421875 345.24017333984375 Q 574.499267578125 343.33587646484375 575.561279296875 340.58929443359375 Q 576.623291015625 337.84271240234375 576.952880859375 334.69329833984375 Q 577.282470703125 331.54388427734375 577.282470703125 328.98040771484375 Q 577.282470703125 325.68450927734375 576.696533203125 322.57171630859375 Q 576.110595703125 319.45892333984375 574.645751953125 317.11517333984375 Q 573.180908203125 314.77142333984375 570.654052734375 313.34320068359375 Q 568.127197265625 311.91497802734375 564.245361328125 311.91497802734375 Q 563.805908203125 311.91497802734375 563.439697265625 311.91497802734375 Q 563.073486328125 311.91497802734375 562.707275390625 312.06146240234375 L 562.414306640625 347.14447021484375 Z M 603.8626708984375 353.44329833984375 L 586.5042724609375 301.36810302734375 Q 585.6986083984375 298.87786865234375 583.5745849609375 297.88909912109375 Q 581.4505615234375 296.90032958984375 578.9603271484375 296.90032958984375 L 578.9603271484375 294.92279052734375 L 599.1019287109375 294.92279052734375 L 599.1019287109375 296.90032958984375 L 597.2708740234375 296.90032958984375 Q 596.0257568359375 296.90032958984375 594.9271240234375 298.03558349609375 Q 593.8284912109375 299.17083740234375 593.8284912109375 300.34271240234375 Q 593.8284912109375 300.48919677734375 594.4876708984375 302.57659912109375 Q 595.1468505859375 304.66400146484375 596.2088623046875 307.95989990234375 Q 597.2708740234375 311.25579833984375 598.6258544921875 315.39398193359375 Q 599.9808349609375 319.53216552734375 601.3724365234375 323.78021240234375 Q 602.7640380859375 328.02825927734375 604.0823974609375 332.01995849609375 Q 605.4007568359375 336.01165771484375 606.4261474609375 339.01458740234375 Q 608.1107177734375 330.15228271484375 609.2825927734375 324.25628662109375 Q 610.4544677734375 318.36029052734375 611.1868896484375 314.69818115234375 Q 611.9193115234375 311.03607177734375 612.2855224609375 309.20501708984375 Q 612.6517333984375 307.37396240234375 612.8348388671875 306.64154052734375 Q 613.0179443359375 305.90911865234375 613.0179443359375 305.94573974609375 Q 613.0179443359375 305.98236083984375 613.0179443359375 305.90911865234375 Q 613.0179443359375 305.17669677734375 612.7249755859375 304.33441162109375 Q 612.4320068359375 303.49212646484375 611.9193115234375 302.75970458984375 Q 611.4066162109375 302.02728271484375 610.7108154296875 301.55120849609375 Q 610.0150146484375 301.07513427734375 609.1361083984375 301.07513427734375 L 605.4007568359375 301.07513427734375 L 605.4007568359375 299.17083740234375 L 625.4691162109375 299.17083740234375 L 625.4691162109375 301.07513427734375 L 622.4661865234375 301.07513427734375 Q 621.5140380859375 301.07513427734375 620.5985107421875 301.55120849609375 Q 619.6829833984375 302.02728271484375 618.9871826171875 302.79632568359375 Q 618.2913818359375 303.56536865234375 617.7786865234375 304.44427490234375 Q 617.2659912109375 305.32318115234375 617.0462646484375 306.20208740234375 L 599.1019287109375 397.82806396484375 Q 598.5159912109375 400.83099365234375 597.4173583984375 404.09027099609375 Q 596.3187255859375 407.34954833984375 594.4876708984375 410.09613037109375 Q 592.6566162109375 412.84271240234375 590.0198974609375 414.63714599609375 Q 587.3831787109375 416.43157958984375 583.6478271484375 416.43157958984375 Q 581.0843505859375 416.43157958984375 579.0335693359375 415.40618896484375 Q 576.9827880859375 414.38079833984375 575.4813232421875 412.69622802734375 Q 573.9798583984375 411.01165771484375 573.1741943359375 408.81439208984375 Q 572.3685302734375 406.61712646484375 572.3685302734375 404.27337646484375 Q 572.3685302734375 402.44232177734375 572.8446044921875 400.42816162109375 Q 573.3206787109375 398.41400146484375 574.3460693359375 396.54632568359375 Q 575.3714599609375 394.67864990234375 576.9827880859375 393.10394287109375 Q 578.5941162109375 391.52923583984375 580.9378662109375 390.65032958984375 L 582.6956787109375 391.52923583984375 Q 579.7659912109375 393.14056396484375 578.4842529296875 396.28997802734375 Q 577.2025146484375 399.43939208984375 577.2025146484375 402.66204833984375 Q 577.2025146484375 404.41986083984375 577.6419677734375 406.28753662109375 Q 578.0814208984375 408.15521240234375 578.9969482421875 409.69329833984375 Q 579.9124755859375 411.23138427734375 581.3773193359375 412.18353271484375 Q 582.8421630859375 413.13568115234375 584.9661865234375 413.13568115234375 Q 587.7493896484375 413.13568115234375 589.5072021484375 411.52435302734375 Q 591.2650146484375 409.91302490234375 592.3270263671875 407.56927490234375 Q 593.3890380859375 405.22552490234375 593.9749755859375 402.58880615234375 Q 594.5609130859375 399.95208740234375 595.0003662109375 397.82806396484375 Z M 661.2857055664062 287.01263427734375 Q 661.2857055664062 283.49700927734375 661.3223266601562 281.37298583984375 Q 661.3589477539062 279.24896240234375 660.6631469726562 278.11370849609375 Q 659.9673461914062 276.97845458984375 658.0996704101562 276.68548583984375 Q 656.2319946289062 276.39251708984375 652.4966430664062 276.46575927734375 L 652.4966430664062 274.26849365234375 L 676.4468383789062 273.97552490234375 L 676.4468383789062 276.31927490234375 L 671.8325805664062 276.31927490234375 Q 671.1001586914062 276.31927490234375 670.4776000976562 276.75872802734375 Q 669.8550415039062 277.19818115234375 669.4155883789062 277.85736083984375 Q 668.9761352539062 278.51654052734375 668.7564086914062 279.28558349609375 Q 668.5366821289062 280.05462646484375 668.5366821289062 280.71380615234375 L 668.5366821289062 379.81048583984375 Q 668.5366821289062 380.61614990234375 668.8296508789062 381.45843505859375 Q 669.1226196289062 382.30072021484375 669.6719360351562 383.03314208984375 Q 670.2212524414062 383.76556396484375 670.9536743164062 384.20501708984375 Q 671.6860961914062 384.64447021484375 672.5650024414062 384.64447021484375 L 676.7398071289062 384.49798583984375 L 676.8862915039062 387.06146240234375 L 653.0825805664062 387.79388427734375 L 652.9360961914062 385.23040771484375 L 657.1109008789062 385.08392333984375 Q 657.9898071289062 385.01068115234375 658.7588500976562 384.49798583984375 Q 659.5278930664062 383.98529052734375 660.0405883789062 383.21624755859375 Q 660.5532836914062 382.44720458984375 660.8462524414062 381.53167724609375 Q 661.1392211914062 380.61614990234375 661.1392211914062 379.81048583984375 L 661.2857055664062 303.78509521484375 L 647.8091430664062 351.31927490234375 L 639.0933227539062 326.27044677734375 L 640.1919555664062 374.90325927734375 Q 640.1919555664062 375.70892333984375 640.4849243164062 376.58782958984375 Q 640.7778930664062 377.46673583984375 641.3272094726562 378.16253662109375 Q 641.8765258789062 378.85833740234375 642.6089477539062 379.33441162109375 Q 643.3413696289062 379.81048583984375 644.2202758789062 379.81048583984375 L 648.3950805664062 379.66400146484375 L 648.5415649414062 382.22747802734375 L 629.0591430664062 382.81341552734375 L 628.9126586914062 380.32318115234375 L 633.0874633789062 380.17669677734375 Q 633.9663696289062 380.17669677734375 634.7354125976562 379.66400146484375 Q 635.5044555664062 379.15130615234375 636.0171508789062 378.38226318359375 Q 636.5298461914062 377.61322021484375 636.8228149414062 376.73431396484375 Q 637.1157836914062 375.85540771484375 637.0425415039062 375.04974365234375 L 635.5044555664062 299.75677490234375 Q 635.5044555664062 298.07220458984375 634.4424438476562 296.71722412109375 Q 633.3804321289062 295.36224365234375 631.4761352539062 295.36224365234375 Q 630.2310180664062 295.36224365234375 629.0591430664062 295.43548583984375 Q 627.8872680664062 295.50872802734375 626.6421508789062 295.50872802734375 L 626.4956665039062 293.31146240234375 L 646.0513305664062 292.21282958984375 L 646.1978149414062 294.48333740234375 Q 644.7329711914062 294.55657958984375 643.3779907226562 294.59320068359375 Q 642.0230102539062 294.62982177734375 640.9243774414062 295.03265380859375 Q 639.8257446289062 295.43548583984375 639.1665649414062 296.42425537109375 Q 638.5073852539062 297.41302490234375 638.5073852539062 299.31732177734375 L 638.6538696289062 306.64154052734375 Q 639.3130493164062 308.69232177734375 640.2285766601562 311.54876708984375 Q 641.1441040039062 314.40521240234375 642.4258422851562 318.21380615234375 Q 643.7075805664062 322.02239990234375 645.3921508789062 326.85638427734375 Q 647.0767211914062 331.69036865234375 649.2007446289062 337.69622802734375 L 661.2857055664062 294.04388427734375 Z M 702.590576171875 366.62689208984375 Q 701.711669921875 368.16497802734375 700.246826171875 369.48333740234375 Q 698.781982421875 370.80169677734375 697.097412109375 371.82708740234375 Q 695.412841796875 372.85247802734375 693.581787109375 373.43841552734375 Q 691.750732421875 374.02435302734375 690.139404296875 374.02435302734375 Q 687.649169921875 374.02435302734375 685.818115234375 372.96234130859375 Q 683.987060546875 371.90032958984375 682.741943359375 370.17913818359375 Q 681.496826171875 368.45794677734375 680.874267578125 366.29730224609375 Q 680.251708984375 364.13665771484375 680.251708984375 361.86614990234375 Q 680.251708984375 357.61810302734375 682.082763671875 354.35882568359375 Q 683.913818359375 351.09954833984375 686.623779296875 348.38958740234375 Q 689.333740234375 345.67962646484375 692.556396484375 343.18939208984375 Q 695.779052734375 340.69915771484375 698.489013671875 337.84271240234375 Q 701.198974609375 334.98626708984375 703.030029296875 331.54388427734375 Q 704.861083984375 328.10150146484375 704.861083984375 323.41400146484375 Q 704.934326171875 321.14349365234375 704.421630859375 318.65325927734375 Q 703.908935546875 316.16302490234375 702.627197265625 314.07562255859375 Q 701.345458984375 311.98822021484375 699.367919921875 310.66986083984375 Q 697.390380859375 309.35150146484375 694.680419921875 309.35150146484375 Q 691.750732421875 309.35150146484375 689.883056640625 310.74310302734375 Q 688.015380859375 312.13470458984375 686.916748046875 314.29534912109375 Q 685.818115234375 316.45599365234375 685.415283203125 319.12933349609375 Q 685.012451171875 321.80267333984375 685.012451171875 324.36614990234375 Q 685.012451171875 325.39154052734375 685.158935546875 326.92962646484375 Q 685.305419921875 328.46771240234375 685.671630859375 329.89593505859375 Q 686.037841796875 331.32415771484375 686.660400390625 332.34954833984375 Q 687.282958984375 333.37493896484375 688.235107421875 333.37493896484375 Q 689.260498046875 333.37493896484375 689.883056640625 332.71575927734375 Q 690.505615234375 332.05657958984375 690.835205078125 331.14105224609375 Q 691.164794921875 330.22552490234375 691.201416015625 329.20013427734375 Q 691.238037109375 328.17474365234375 691.164794921875 327.36907958984375 L 693.728271484375 327.22259521484375 Q 693.801513671875 328.90716552734375 693.545166015625 330.48187255859375 Q 693.288818359375 332.05657958984375 692.629638671875 333.30169677734375 Q 691.970458984375 334.54681396484375 690.871826171875 335.27923583984375 Q 689.773193359375 336.01165771484375 688.235107421875 336.01165771484375 Q 686.111083984375 336.01165771484375 684.682861328125 334.80316162109375 Q 683.254638671875 333.59466552734375 682.448974609375 331.80023193359375 Q 681.643310546875 330.00579833984375 681.313720703125 327.95501708984375 Q 680.984130859375 325.90423583984375 680.984130859375 324.21966552734375 Q 680.984130859375 320.92376708984375 681.863037109375 317.77435302734375 Q 682.741943359375 314.62493896484375 684.499755859375 312.09808349609375 Q 686.257568359375 309.57122802734375 688.967529296875 308.03314208984375 Q 691.677490234375 306.49505615234375 695.412841796875 306.49505615234375 Q 700.100341796875 306.49505615234375 703.176513671875 308.76556396484375 Q 706.252685546875 311.03607177734375 708.083740234375 314.51507568359375 Q 709.914794921875 317.99407958984375 710.683837890625 322.05902099609375 Q 711.452880859375 326.12396240234375 711.452880859375 329.71282958984375 Q 711.452880859375 339.01458740234375 710.793701171875 348.20648193359375 Q 710.134521484375 357.39837646484375 710.134521484375 366.77337646484375 Q 710.134521484375 368.82415771484375 710.647216796875 369.88616943359375 Q 711.159912109375 370.94818115234375 712.112060546875 371.38763427734375 Q 713.064208984375 371.82708740234375 714.419189453125 371.90032958984375 Q 715.774169921875 371.97357177734375 717.458740234375 372.04681396484375 L 717.458740234375 374.61029052734375 Q 713.576904296875 374.46380615234375 709.804931640625 374.35394287109375 Q 706.032958984375 374.24407958984375 702.297607421875 374.02435302734375 Z M 694.167724609375 369.33685302734375 Q 695.193115234375 369.33685302734375 696.401611328125 368.78753662109375 Q 697.610107421875 368.23822021484375 698.781982421875 367.24945068359375 Q 699.953857421875 366.26068115234375 701.015869140625 364.97894287109375 Q 702.077880859375 363.69720458984375 702.883544921875 362.15911865234375 L 704.275146484375 335.71868896484375 Q 702.151123046875 338.64837646484375 699.331298828125 341.54144287109375 Q 696.511474609375 344.43450927734375 693.984619140625 347.43743896484375 Q 691.457763671875 350.44036865234375 689.663330078125 353.66302490234375 Q 687.868896484375 356.88568115234375 687.868896484375 360.47454833984375 Q 687.868896484375 361.79290771484375 688.235107421875 363.36761474609375 Q 688.601318359375 364.94232177734375 689.370361328125 366.26068115234375 Q 690.139404296875 367.57904052734375 691.347900390625 368.45794677734375 Q 692.556396484375 369.33685302734375 694.167724609375 369.33685302734375 Z M 732.3305053710938 314.11224365234375 Q 734.2348022460938 308.25286865234375 737.3109741210938 305.50628662109375 Q 740.3871459960938 302.75970458984375 744.7816772460938 302.75970458984375 Q 747.4916381835938 302.75970458984375 749.3226928710938 303.96820068359375 Q 751.1537475585938 305.17669677734375 752.3622436523438 307.22747802734375 Q 753.5707397460938 309.27825927734375 754.1932983398438 311.91497802734375 Q 754.8158569335938 314.55169677734375 755.1454467773438 317.37152099609375 Q 755.4750366210938 320.19134521484375 755.5116577148438 323.01116943359375 Q 755.5482788085938 325.83099365234375 755.5482788085938 328.24798583984375 Q 755.5482788085938 334.91302490234375 755.1820678710938 341.24847412109375 Q 754.8158569335938 347.58392333984375 753.2777709960938 352.56439208984375 Q 751.7396850585938 357.54486083984375 748.6635131835938 360.58441162109375 Q 745.5873413085938 363.62396240234375 740.2406616210938 363.62396240234375 Q 737.4574584960938 363.62396240234375 735.2968139648438 362.01263427734375 Q 733.1361694335938 360.40130615234375 731.5980834960938 358.05755615234375 L 730.9389038085938 390.65032958984375 Q 730.8656616210938 391.45599365234375 731.1952514648438 392.29827880859375 Q 731.5248413085938 393.14056396484375 732.0741577148438 393.83636474609375 Q 732.6234741210938 394.53216552734375 733.3925170898438 394.97161865234375 Q 734.1615600585938 395.41107177734375 735.0404663085938 395.41107177734375 Q 736.0658569335938 395.41107177734375 737.1278686523438 395.33782958984375 Q 738.1898803710938 395.26458740234375 739.2152709960938 395.11810302734375 L 739.3617553710938 397.82806396484375 L 715.3383178710938 399.07318115234375 L 715.3383178710938 396.36322021484375 Q 716.3637084960938 396.36322021484375 717.4623413085938 396.36322021484375 Q 718.5609741210938 396.36322021484375 719.5863647460938 396.21673583984375 Q 720.4652709960938 396.14349365234375 721.1976928710938 395.59417724609375 Q 721.9301147460938 395.04486083984375 722.4428100585938 394.27581787109375 Q 722.9555053710938 393.50677490234375 723.2484741210938 392.59124755859375 Q 723.5414428710938 391.67572021484375 723.6146850585938 390.94329833984375 L 724.9330444335938 312.06146240234375 Q 724.9330444335938 310.01068115234375 724.0907592773438 309.02191162109375 Q 723.2484741210938 308.03314208984375 722.0033569335938 307.66693115234375 Q 720.7582397460938 307.30072021484375 719.2201538085938 307.33734130859375 Q 717.6820678710938 307.37396240234375 716.2904663085938 307.37396240234375 L 716.2904663085938 304.66400146484375 L 732.4769897460938 304.81048583984375 Z M 742.3646850585938 306.78802490234375 Q 740.6801147460938 306.78802490234375 739.3617553710938 307.77679443359375 Q 738.0433959960938 308.76556396484375 736.9447631835938 310.41351318359375 Q 735.8461303710938 312.06146240234375 735.0404663085938 314.14886474609375 Q 734.2348022460938 316.23626708984375 733.6488647460938 318.43353271484375 Q 733.0629272460938 320.63079833984375 732.6600952148438 322.75482177734375 Q 732.2572631835938 324.87884521484375 732.0375366210938 326.56341552734375 L 731.5980834960938 353.44329833984375 Q 732.2572631835938 354.54193115234375 733.1727905273438 355.75042724609375 Q 734.0883178710938 356.95892333984375 735.2235717773438 357.94769287109375 Q 736.3588256835938 358.93646240234375 737.6771850585938 359.55902099609375 Q 738.9955444335938 360.18157958984375 740.3871459960938 360.18157958984375 Q 743.4633178710938 360.18157958984375 745.1112670898438 357.58148193359375 Q 746.7592163085938 354.98138427734375 747.5282592773438 350.51361083984375 Q 748.2973022460938 346.04583740234375 748.4071655273438 340.18646240234375 Q 748.5170288085938 334.32708740234375 748.5170288085938 327.80853271484375 Q 748.5170288085938 323.48724365234375 748.4071655273438 319.67864990234375 Q 748.2973022460938 315.87005615234375 747.7479858398438 313.05023193359375 Q 747.1986694335938 310.23040771484375 745.9169311523438 308.58245849609375 Q 744.6351928710938 306.93450927734375 742.3646850585938 306.93450927734375 Z"
                transform="matrix(3.2239530086517334, 0, 0, 2.3065590858459473, -1044.3079833984375, -518.241943359375)"
                // style="white-space: pre;"
            ></path>
            <text
                // style="fill: rgb(51, 51, 51); font-family: Arial, sans-serif; font-size: 48.5px; font-weight: 700; white-space: pre;"
                x="1436.11"
                y="254.823"
            >
                {" "}
            </text>
        </svg>
    );
};
